# DeIdCardFrontFieldNames class

Constants for the field type names of DeIdCardFront.

## Constructors

DeIdCardFrontFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

BirthDate → const String
Birthplace → const String
ExpiryDate → const String
GivenNames → const String
ID → const String
MaidenName → const String
Nationality → const String
Photo → const String
PIN → const String
Signature → const String
Surname → const String